Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

Java Development

Reply
Regular Contributor
Posts: 69
Registered: ‎10-19-2010
My Device: BB8520
Accepted Solution

Installed SDK6.0 Eclipse but can't use RichList

[ Edited ]

Can't import even

 

net.rim.device.api.ui.component.table.*;

 

I have no way how to fix this problem.

Developer
Posts: 1,055
Registered: ‎01-25-2009
My Device: BlackBerry Bold 9650/BlackBerry Torch 9800

Re: Installed SDK6.0 Eclipse but can't use RichList

[ Edited ]

Make sure the JRE System Library on your project reads BlackBerry JRE 6.0.0. 

 

If it does not, right-click it > Properties.

 

Change Alternate JRE to BlackBerry JRE 6.0.0.

Jerome Carty - Follow jcarty on Twitter@jcarty | #webworks-dev / #BlackberryDev on irc.freenode.net | My Apps
Click "Accept as Solution" if post solved your original issue.. Give like/thumbs up if you feel post is helpful
Regular Contributor
Posts: 69
Registered: ‎10-19-2010
My Device: BB8520

Re: Installed SDK6.0 Eclipse but can't use RichList

oh Thanks, I can use it now Smiley Happy

Visitor
Posts: 1
Registered: ‎11-25-2010
My Device: Not Specified

Re: Installed SDK6.0 Eclipse but can't use RichList

But i Can't run Application .  Help me please.... ..  ><"

Richlist not Found

 

 Richlisterror.PNG

 

Highlighted
Developer
Posts: 1,807
Registered: ‎04-28-2009
My Device: Z10 (STL100-4)-10.3.2.858, Z10 (STL100-3)-10.3.1.2576, Z30 (STA100-5)-10.3.1.2582, Passport (SQW100-1)-10.3.1.2576, PlayBook (16GB)-2.1.0.1917
My Carrier: Verizon

Re: Installed SDK6.0 Eclipse but can't use RichList

The simulator you are running is not running 6.0. You need to run a simulator with OS 6.0.

---Spends time in #blackberrydev on freenode (IRC)----
Three simple rules:
1. Please use the search bar before making new posts.
2. "Like" posts that you find helpful.
3. If a solution has been found for your post, mark it as solved.
--I code too much. Well, too bad.